{
  "description": "Find a profitable difference between the price of the set and the price of the sum of it's parts.",
  "help_header": "How to use this site",
  "help_body_1": "The main page of the site has a table, that contains info about prime items, that is updated in real time. The column \"Name\" has a link to the item on warframe.market and the time of the last update.",
  "help_body_2": "Knowing the difference between the price of the set and the price of the sum of it's parts lets you save platinum buying or even make a profit by purchasing the parts and selling them as a set.",
  "help_body_3": "Have fun!",
  "name": "Name",
  "parts_price": "Parts Price",
  "set_price": "Set Price",
  "difference": "Difference"
}